<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorBackground"
    tools:context=".activities.MainActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        tools:layout_editor_absoluteX="0dp"
        tools:layout_editor_absoluteY="113dp"
        tools:ignore="MissingConstraints">

        <Space
            android:layout_width="match_parent"
            android:layout_height="50dp" />

        <Button
            android:id="@+id/ia"
            style="@android:style/Widget.Button.Inset"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:backgroundTint="#3A3E4E"
            android:fontFamily="@font/andika"
            android:text="IA"
            android:textAppearance="@style/TextAppearance.AppCompat.Small"
            android:textColor="#FFFFFF" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal">

            <ImageView
                android:id="@+id/imageView"
                android:layout_width="256dp"
                android:layout_height="121dp"
                android:contentDescription="@string/todo"
                app:srcCompat="@drawable/logopng"
                tools:layout_editor_absoluteX="60dp"
                tools:layout_editor_absoluteY="69dp" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <Space
                android:layout_width="match_parent"
                android:layout_height="34dp"
                android:layout_weight="1" />

            <TextView
                android:id="@+id/data"
                android:layout_width="match_parent"
                android:layout_height="127dp"
                android:layout_weight="1"
                android:gravity="center"
                android:textColor="@color/text_color"
                android:textSize="18sp"
                android:textStyle="bold" />
        </LinearLayout>

        <Space
            android:layout_width="match_parent"
            android:layout_height="43dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical">

            <RadioGroup
                android:id="@+id/RGroup"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <RadioButton
                            android:id="@+id/pieton"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:checked="true"
                            android:onClick="onRadioButtonClicked" />

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:src="@drawable/pieton" />

                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <RadioButton
                            android:id="@+id/velo"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:onClick="onRadioButtonClicked" />

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:src="@drawable/velo" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <RadioButton
                            android:id="@+id/voiture"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:onClick="onRadioButtonClicked" />

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:src="@drawable/voiture" />
                    </LinearLayout>
                </LinearLayout>
            </RadioGroup>

            <Space
                android:layout_width="match_parent"
                android:layout_height="82dp" />

            <Button
                android:id="@+id/accept"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:backgroundTint="#3A3E4E"
                android:fontFamily="@font/andika"
                android:text="Send data" />

        </LinearLayout>


    </LinearLayout>

</android.support.constraint.ConstraintLayout>